package com.ruoyi.common.utils;


import java.util.Map;

/**
 *
 * @author
 */
public class PageUtils {

    public static int getStart(Map<String, Object> params) {
        return (Integer.parseInt((String) params.get("pageNum")) - 1) * Integer.parseInt((String) params.get("pageSize"));
    }

}
